/*-------------------------------------------------------------------------------------------------------------------------------------
        
        WEBDEV FRAMEWORK

        Author:         Nicholas Coupland
        Last Updated:   13.11.2017
        version:        1.0

        WOOCOMMERCE CSS OVER-RIDES 

-------------------------------------------------------------------------------------------------------------------------------------*/



/*--------------------------------------------------------------
# SINGLE PRODUCT
--------------------------------------------------------------*/
.product_title{
    font-size: 33px;
}

.woocommerce div.product div.summary{
    margin-bottom: 80px!important;
}



/*--------------------------------------------------------------
# CART OVERRIDES
--------------------------------------------------------------*/
#add_payment_method table.cart td.actions .coupon .input-text, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-checkout table.cart td.actions .coupon .input-text{
    width: 150px;
}

.woocommerce a.remove{
    padding: 0!important;
}


/*--------------------------------------------------------------
# CHECKOUT OVERRIDES
--------------------------------------------------------------*/
.select2-container .select2-selection--single{
    height: 39px!important;
    background: #fcfcfc!important;
    border: 1px solid #ececec!important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 39px!important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 39px;
}

#order_review_heading{
    margin-top: 60px;
}



/*--------------------------------------------------------------
# ACCOUNT PAGE OVERRIDES
--------------------------------------------------------------*/
.woocommerce-MyAccount-navigation ul{
    list-style: none;
    padding: 0;
    margin: 0 0 60px 0;
}

.woocommerce-MyAccount-navigation ul li{
    border-bottom: 1px solid #e3e3e3;
}

.woocommerce-MyAccount-navigation ul li a{
    width: 100%;
    display: inline-block;
    text-decoration: none;
    padding: 5px 15px;
}

.woocommerce-MyAccount-content input[type="submit"]{
    margin-top: 30px;
}


/*--------------------------------------------------------------
# RESPONSIVE WOOCOMMERCE STYLES
--------------------------------------------------------------*/
@media (min-width: 768px) {
    .woocommerce-MyAccount-navigation ul{
        padding: 0 50px 0 0;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}